<?xml version="1.0" encoding="utf-8"?>
<wsdl:definitions xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" xmlns:wsp="http://schemas.xmlsoap.org/ws/2004/09/policy" xmlns:p1="http://www.zmc.com/flavor/mm" name="si_mm104_mcs_sender" targetNamespace="http://www.zmc.com/flavor/mm" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/">
  <wsdl:documentation />
  <wsp:UsingPolicy wsdl:required="true" />
  <wsp:Policy wsu:Id="OP_si_mm104_mcs_sender" />
  <wsdl:types>
    <xsd:schema xmlns="http://www.hbflavor.com/mm" targetNamespace="http://www.hbflavor.com/mm" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <xsd:complexType name="dt_mm104_res">
        <xsd:annotation>
          <xsd:documentation xml:lang="EN">response数据类型</xsd:documentation>
          <xsd:appinfo source="http://sap.com/xi/VersionID">db2bf9beddbb11edc9c20000001b7af6</xsd:appinfo>
        </xsd:annotation>
        <xsd:sequence>
          <xsd:element minOccurs="0" name="MSGTY" type="xsd:string">
            <xsd:annotation>
              <xsd:appinfo source="http://sap.com/xi/TextID">db1e6b65ddbb11edce376018953d3d57</xsd:appinfo>
              <xsd:documentation>消息类型</xsd:documentation>
            </xsd:annotation>
          </xsd:element>
          <xsd:element minOccurs="0" name="MSGTX" type="xsd:string">
            <xsd:annotation>
              <xsd:appinfo source="http://sap.com/xi/TextID">db1e6b66ddbb11edb3666018953d3d57</xsd:appinfo>
              <xsd:documentation>消息文本</xsd:documentation>
            </xsd:annotation>
          </xsd:element>
          <xsd:element minOccurs="0" maxOccurs="unbounded" name="DATA">
            <xsd:annotation>
              <xsd:appinfo source="http://sap.com/xi/TextID">ab90da5adb2d11ec840b54ee75f285db</xsd:appinfo>
            </xsd:annotation>
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element minOccurs="0" name="WERKS" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">ab90da58db2d11ec932654ee75f285db</xsd:appinfo>
                    <xsd:documentation>工厂</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="MATNR" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">4b8fa48c274711ed95186018953d3d57</xsd:appinfo>
                    <xsd:documentation>物料号</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="MSGTY" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">1ee5e493ddb011edc8e76018953d3d57</xsd:appinfo>
                    <xsd:documentation>消息类型</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="MSGTX" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">1ee5e494ddb011edb96b6018953d3d57</xsd:appinfo>
                    <xsd:documentation>消息文本</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
              </xsd:sequence>
            </xsd:complexType>
          </xsd:element>
        </xsd:sequence>
      </xsd:complexType>
      <xsd:complexType name="dt_mm104_req">
        <xsd:annotation>
          <xsd:documentation xml:lang="EN">request数据类型</xsd:documentation>
          <xsd:appinfo source="http://sap.com/xi/VersionID">bcc865b0de8711ed80db0000001b7af6</xsd:appinfo>
        </xsd:annotation>
        <xsd:sequence>
          <xsd:element minOccurs="0" name="VIEW">
            <xsd:annotation>
              <xsd:appinfo source="http://sap.com/xi/TextID">a448c6a1de4d11eda9ba6018953d3d57</xsd:appinfo>
              <xsd:documentation>选择登录视图</xsd:documentation>
            </xsd:annotation>
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element minOccurs="0" name="ST1" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">aceae80ede4d11edb2656018953d3d57</xsd:appinfo>
                    <xsd:documentation>基本数据视图</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ST2" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">d7633b42de4d11ed9d0a6018953d3d57</xsd:appinfo>
                    <xsd:documentation>分类视图</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ST3" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">d7633b43de4d11ed8e5c6018953d3d57</xsd:appinfo>
                    <xsd:documentation>采购视图</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ST4" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">ecf8dde9de4d11edc69e6018953d3d57</xsd:appinfo>
                    <xsd:documentation>存储视图</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ST6" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">ecf8ddeade4d11edc0ae6018953d3d57</xsd:appinfo>
                    <xsd:documentation>销售视图</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ST7" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">097c3f63de4e11edb9686018953d3d57</xsd:appinfo>
                    <xsd:documentation>MRP视图</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ST8" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">bcb9c407de8711edc5ce6018953d3d57</xsd:appinfo>
                    <xsd:documentation>工作计划视图</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ST9" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">bcb9c408de8711ed97e56018953d3d57</xsd:appinfo>
                    <xsd:documentation>会计视图</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ST11" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">bcb9c409de8711edb54c6018953d3d57</xsd:appinfo>
                    <xsd:documentation>质量管理视图</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
              </xsd:sequence>
            </xsd:complexType>
          </xsd:element>
          <xsd:element minOccurs="0" maxOccurs="unbounded" name="DATA">
            <xsd:annotation>
              <xsd:appinfo source="http://sap.com/xi/TextID">a702d03fdd9011edba896018953d3d57</xsd:appinfo>
              <xsd:documentation>物料登录数据</xsd:documentation>
            </xsd:annotation>
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element minOccurs="0" name="IND_SECTOR" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">223644c3db2e11ecc20854ee75f285db</xsd:appinfo>
                    <xsd:documentation>行业领域</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="MATL_TYPE" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">05e94b2bdd9111ed966d6018953d3d57</xsd:appinfo>
                    <xsd:documentation>物料类型</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="PLANT" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">efd84950dd9111ed98a26018953d3d57</xsd:appinfo>
                    <xsd:documentation>工厂</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="STGE_LOC" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">efd84951dd9111edae9d6018953d3d57</xsd:appinfo>
                    <xsd:documentation>库存地点</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="SALES_ORG" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">efd84952dd9111eda6fd6018953d3d57</xsd:appinfo>
                    <xsd:documentation>销售组织</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="DISTR_CHAN" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">aa42dbd5dd9211eda5316018953d3d57</xsd:appinfo>
                    <xsd:documentation>分销渠道</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="MATERIAL" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">aa42dbd6dd9211edc5246018953d3d57</xsd:appinfo>
                    <xsd:documentation>物料号</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="OLD_MAT_NO" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">aa42dbd7dd9211ed953e6018953d3d57</xsd:appinfo>
                    <xsd:documentation>旧物料号(试验号)</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="BASE_UOM" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">aa42dbd8dd9211eda99b6018953d3d57</xsd:appinfo>
                    <xsd:documentation>基本计量单位</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="MATL_DESC_ZH" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">aa42dbd9dd9211ed81806018953d3d57</xsd:appinfo>
                    <xsd:documentation>物料描述（中文）</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="MATL_GROUP" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">c4e7f952dd9211ed9e6e6018953d3d57</xsd:appinfo>
                    <xsd:documentation>物料组</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="GROES" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">c4e7f953dd9211edc8f66018953d3d57</xsd:appinfo>
                    <xsd:documentation>大小/量纲（规格）</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="LONG_TEXT" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">def58b77dd9211edc2fe6018953d3d57</xsd:appinfo>
                    <xsd:documentation>物料长文本</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="LABOR" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">def58b78dd9211ed99586018953d3d57</xsd:appinfo>
                    <xsd:documentation>实验室/办公室</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="VOLUMEUNIT" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">eccd78f8dd9211edbb1b6018953d3d57</xsd:appinfo>
                    <xsd:documentation>体积单位</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="GROSS_WT" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">fa1b0f85dd9211edc8b26018953d3d57</xsd:appinfo>
                    <xsd:documentation>毛重</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="NET_WEIGHT" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">084c4c7bdd9311edb89a6018953d3d57</xsd:appinfo>
                    <xsd:documentation>净重</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="UNIT_OF_WT" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">226063b5dd9311eda7ae6018953d3d57</xsd:appinfo>
                    <xsd:documentation>重量单位</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="FERTH" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">226063b6dd9311edb1946018953d3d57</xsd:appinfo>
                    <xsd:documentation>生产/检验备忘录</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="VOLUME" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">3047dc20dd9311eda64a6018953d3d57</xsd:appinfo>
                    <xsd:documentation>业务量/体积</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="PUR_GROUP" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">3e88ad22dd9311ed8ca16018953d3d57</xsd:appinfo>
                    <xsd:documentation>采购组</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="PO_UNIT" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">4bafb1b2dd9311ed98ad6018953d3d57</xsd:appinfo>
                    <xsd:documentation>采购单位</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="DENOMINATR" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">6724fd17dd9311eda1bd6018953d3d57</xsd:appinfo>
                    <xsd:documentation>采购单位数量</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="NUMERATOR" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">6724fd18dd9311edad4d6018953d3d57</xsd:appinfo>
                    <xsd:documentation>基本单位数量</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="PUR_VALKEY" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">741462dadd9311ed9cc36018953d3d57</xsd:appinfo>
                    <xsd:documentation>采购价值代码</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="MMSTA" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">83471afddd9311edb68d6018953d3d57</xsd:appinfo>
                    <xsd:documentation>工厂特定状态</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="KAUTB" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">961e1fc9dd9311edb45b6018953d3d57</xsd:appinfo>
                    <xsd:documentation>自动采购订单</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="KORDB" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">a2d699f1dd9311ed9b4b6018953d3d57</xsd:appinfo>
                    <xsd:documentation>货源清单</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="CLASSTYPENEW" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">b072eeefdd9311ed91b66018953d3d57</xsd:appinfo>
                    <xsd:documentation>类别种类</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="CLASSNUMNEW" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">bca64f06dd9311ed8ee76018953d3d57</xsd:appinfo>
                    <xsd:documentation>类别</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="DELYG_PLNT" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">cded5d66dd9311ed8a666018953d3d57</xsd:appinfo>
                    <xsd:documentation>交货工厂</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="TAXCLASS_1" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">e1934468dd9311ed87446018953d3d57</xsd:appinfo>
                    <xsd:documentation>税分类</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="VERSG" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">ef058f6bdd9311ed9aec6018953d3d57</xsd:appinfo>
                    <xsd:documentation>物料统计组</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="VRKME" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">fad2c3efdd9311edc3e46018953d3d57</xsd:appinfo>
                    <xsd:documentation>销售单位</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="BASE_TOR" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">124304c1dd9411ed99056018953d3d57</xsd:appinfo>
                    <xsd:documentation>基本单位数量</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="SALE_TOR" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">1f876ba4dd9411edbc396018953d3d57</xsd:appinfo>
                    <xsd:documentation>销售单位数量</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ACCT_ASSGT" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">2cf394d2dd9411edaadc6018953d3d57</xsd:appinfo>
                    <xsd:documentation>科目设置组</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ITEM_CAT" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">3d1705ccdd9411edcd2e6018953d3d57</xsd:appinfo>
                    <xsd:documentation>普通项目类别</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ITEM_CAT1" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">6aa212a4dd9411edca3a6018953d3d57</xsd:appinfo>
                    <xsd:documentation>项目类别</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="AVAILCHECK" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">79ddf59cdd9411edb04d6018953d3d57</xsd:appinfo>
                    <xsd:documentation>可用性检查</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="LOADINGGRP" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">be366a26dd9411edc2886018953d3d57</xsd:appinfo>
                    <xsd:documentation>装载组</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ZJWLH" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">ce1824eddd9411edae486018953d3d57</xsd:appinfo>
                    <xsd:documentation>旧物料号</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="STOR_CONDS" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">da07225add9411ed990c6018953d3d57</xsd:appinfo>
                    <xsd:documentation>存储条件</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="XCHPF" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">f1f8cf18dd9411edc9966018953d3d57</xsd:appinfo>
                    <xsd:documentation>批次管理</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="MAXLZ" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">fed73b6bdd9411ed964a6018953d3d57</xsd:appinfo>
                    <xsd:documentation>最大存储期间</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="LZEIH" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">90d3ae21dda911ed84a16018953d3d57</xsd:appinfo>
                    <xsd:documentation>时间单位</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="MINREMLIFE" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">9f2f9814dda911edc8876018953d3d57</xsd:appinfo>
                    <xsd:documentation>最小剩余货架寿命</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="SHELF_LIFE" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">e1ca4f6fdda911ed9dee6018953d3d57</xsd:appinfo>
                    <xsd:documentation>总货架寿命</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="PERIOD_IND_EXPIRATION_DATE" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">f08667e9dda911edb45a6018953d3d57</xsd:appinfo>
                    <xsd:documentation>SLED期间标识</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="MRP_TYPE" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">ffb8e305dda911edcfbd6018953d3d57</xsd:appinfo>
                    <xsd:documentation>MRP类型</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="REORDER_PT" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">0e5ed7dcddaa11ed9f346018953d3d57</xsd:appinfo>
                    <xsd:documentation>再订货点</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="FIXED_LOT" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">1b3afe47ddaa11edb1966018953d3d57</xsd:appinfo>
                    <xsd:documentation>固定批量大小</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="MAX_STOCK" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">28aad4aeddaa11ed8c866018953d3d57</xsd:appinfo>
                    <xsd:documentation>最大库存级别</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="MRP_CTRLER" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">351acbdcddaa11eda9236018953d3d57</xsd:appinfo>
                    <xsd:documentation>MRP控制者</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="LOTSIZEKEY" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">42c532c1ddaa11edc1ca6018953d3d57</xsd:appinfo>
                    <xsd:documentation>批量大小</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="BSTMI" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">500da5ceddaa11ed95526018953d3d57</xsd:appinfo>
                    <xsd:documentation>最小批量大小</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="BSTMA" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">69376872ddaa11edcb7b6018953d3d57</xsd:appinfo>
                    <xsd:documentation>最大批量大小</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="MRP_GROUP" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">75379f2fddaa11edadc96018953d3d57</xsd:appinfo>
                    <xsd:documentation>MRP组</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="BSTRF" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">81bb58a3ddaa11ed952e6018953d3d57</xsd:appinfo>
                    <xsd:documentation>舍入值</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ZCATEG" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">94690076ddaa11eda2616018953d3d57</xsd:appinfo>
                    <xsd:documentation>产品分类</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ZKUNNR" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">a11cbb0addaa11edb1cd6018953d3d57</xsd:appinfo>
                    <xsd:documentation>客户代码</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ZFLGMT" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">ae9a2746ddaa11ed98de6018953d3d57</xsd:appinfo>
                    <xsd:documentation>大小料</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ZXFLAG" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">ba3b9c92ddaa11ed89f36018953d3d57</xsd:appinfo>
                    <xsd:documentation>不计算缺料</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ZPFILM" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">c56aca49ddaa11ed90656018953d3d57</xsd:appinfo>
                    <xsd:documentation>压膜</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ZSTOCK" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">d2289642ddaa11edb88f6018953d3d57</xsd:appinfo>
                    <xsd:documentation>安全库存带小样</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ZRCALC" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">de3cc954ddaa11edb8966018953d3d57</xsd:appinfo>
                    <xsd:documentation>需求计算不考虑前置物料库存</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ZSMSTD" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">ec7fd564ddaa11ed8f7b6018953d3d57</xsd:appinfo>
                    <xsd:documentation>小料标准(小于)</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="PROC_TYPE" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">f95ae0d5ddaa11edbcec6018953d3d57</xsd:appinfo>
                    <xsd:documentation>采购类型</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="SM_KEY" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">05d3010addab11edce9f6018953d3d57</xsd:appinfo>
                    <xsd:documentation>计划边际码</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="SOBSL" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">13a2e1b8ddab11ed86396018953d3d57</xsd:appinfo>
                    <xsd:documentation>特殊采购类</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="BACKFLUSH" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">2c2efe1eddab11eda3476018953d3d57</xsd:appinfo>
                    <xsd:documentation>反冲标识</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="INHSEPRODT" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">48878bc0ddab11ed9bdd6018953d3d57</xsd:appinfo>
                    <xsd:documentation>自制生产时间</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="PLIFZ" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">53e6deafddab11edc2436018953d3d57</xsd:appinfo>
                    <xsd:documentation>计划交货时间</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="WEBAZ" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">6310a27bddab11ed95bf6018953d3d57</xsd:appinfo>
                    <xsd:documentation>收货处理时间</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="EISBE" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">6fbe2e2addab11ed8dbe6018953d3d57</xsd:appinfo>
                    <xsd:documentation>安全库存</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="LGPRO" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">7d68188addab11ed8eb56018953d3d57</xsd:appinfo>
                    <xsd:documentation>发货库存地点</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="SLOC_EXPRC" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">8f5e80bbddab11ed97006018953d3d57</xsd:appinfo>
                    <xsd:documentation>外部采购仓储地点</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="PLAN_STRGP" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">9e144cc0ddab11edc52b6018953d3d57</xsd:appinfo>
                    <xsd:documentation>策略组</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="CONSUMMODE" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">b335f124ddab11ed8d586018953d3d57</xsd:appinfo>
                    <xsd:documentation>消耗模式</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="FWD_CONS" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">c336c6d5ddab11ed983c6018953d3d57</xsd:appinfo>
                    <xsd:documentation>向前消耗期间（未来）</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="VINT1" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">d015c5faddab11edcdd36018953d3d57</xsd:appinfo>
                    <xsd:documentation>逆向消耗期</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="MISKZ" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">ddad3760ddab11edc0f46018953d3d57</xsd:appinfo>
                    <xsd:documentation>混合MRP</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="MPR_AVAILCHECK" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">efb39e41ddab11eda2db6018953d3d57</xsd:appinfo>
                    <xsd:documentation>可用性检查</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="DEP_REQ_ID" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">fe3268faddab11ed97366018953d3d57</xsd:appinfo>
                    <xsd:documentation>独立/集中</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="DISCONTINU" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">0fc0ba78ddac11edbf126018953d3d57</xsd:appinfo>
                    <xsd:documentation>非连续标识</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="EFF_O_DAY" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">1ab5613eddac11ed9a556018953d3d57</xsd:appinfo>
                    <xsd:documentation>生效期</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="FOLLOW_UP" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">27878713ddac11eda0706018953d3d57</xsd:appinfo>
                    <xsd:documentation>后续的物料</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="SFCPF" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">3c8c6a2cddac11ed801e6018953d3d57</xsd:appinfo>
                    <xsd:documentation>生产计划参数文件</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="UEETK" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">49d2601bddac11eda9576018953d3d57</xsd:appinfo>
                    <xsd:documentation>无限制过量交货</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="UNETO" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">56a8ec8dddac11edaa3c6018953d3d57</xsd:appinfo>
                    <xsd:documentation>不足交货允差</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="UEETO" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">640ff18eddac11edbf976018953d3d57</xsd:appinfo>
                    <xsd:documentation>过度交货允差</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="AUSME" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">6fe22311ddac11eda12c6018953d3d57</xsd:appinfo>
                    <xsd:documentation>发货单位</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="MENGE_FH" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">7a1a7ce2ddac11edb0536018953d3d57</xsd:appinfo>
                    <xsd:documentation>发货单位数量</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="MENGE_BS" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">8d9454e2ddac11edc7776018953d3d57</xsd:appinfo>
                    <xsd:documentation>基本单位数量</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="INSPTYPE1" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">9d2ef7f8ddac11edca3c6018953d3d57</xsd:appinfo>
                    <xsd:documentation>检验类型1</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="INSPTYPE2" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">a974e028ddac11edbe556018953d3d57</xsd:appinfo>
                    <xsd:documentation>检验类型2</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="INSPTYPE3" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">b55ba3b1ddac11edc97e6018953d3d57</xsd:appinfo>
                    <xsd:documentation>检验类型3</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="INSPTYPE4" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">c2471793ddac11ed8b126018953d3d57</xsd:appinfo>
                    <xsd:documentation>检验类型4</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="INSPTYPE5" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">ce80a6d0ddac11edb9d06018953d3d57</xsd:appinfo>
                    <xsd:documentation>检验类型5</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="INSPTYPE6" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">d917ed94ddac11edb60a6018953d3d57</xsd:appinfo>
                    <xsd:documentation>检验类型6</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="PRICE_CTRL" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">e65ade74ddac11ed8b446018953d3d57</xsd:appinfo>
                    <xsd:documentation>价格控制</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="ML_SETTLE" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">f3c47a28ddac11eda3aa6018953d3d57</xsd:appinfo>
                    <xsd:documentation>价格确定</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="PRICE_UNIT" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">002a27ecddad11edb5ea6018953d3d57</xsd:appinfo>
                    <xsd:documentation>价格单位</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="VAL_CLASS" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">5da52777ddaf11edaadb6018953d3d57</xsd:appinfo>
                    <xsd:documentation>评估类</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="EKLAS" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">0d278cceddad11edb34b6018953d3d57</xsd:appinfo>
                    <xsd:documentation>VC:销售订单库存</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="STPRS" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">1b5fcc94ddad11ed905b6018953d3d57</xsd:appinfo>
                    <xsd:documentation>标准价格</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="PROFIT_CTR" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">27c7d8d6ddad11ed8e156018953d3d57</xsd:appinfo>
                    <xsd:documentation>利润中心</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
                <xsd:element minOccurs="0" name="LOSGR" type="xsd:string">
                  <xsd:annotation>
                    <xsd:appinfo source="http://sap.com/xi/TextID">36fc7009ddad11ed85106018953d3d57</xsd:appinfo>
                    <xsd:documentation>成本批量核算</xsd:documentation>
                  </xsd:annotation>
                </xsd:element>
              </xsd:sequence>
            </xsd:complexType>
          </xsd:element>
        </xsd:sequence>
      </xsd:complexType>
    </xsd:schema>
    <xsd:schema xmlns:p8="http://www.hbflavor.com/mm" xmlns="http://www.zmc.com/flavor/mm" targetNamespace="http://www.zmc.com/flavor/mm" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <xsd:import namespace="http://www.hbflavor.com/mm" />
      <xsd:element name="mt_mm104_res" type="p8:dt_mm104_res" />
      <xsd:element name="mt_mm104_req" type="p8:dt_mm104_req" />
    </xsd:schema>
  </wsdl:types>
  <wsdl:message name="mt_mm104_req">
    <wsdl:documentation />
    <wsdl:part name="mt_mm104_req" element="p1:mt_mm104_req" />
  </wsdl:message>
  <wsdl:message name="mt_mm104_res">
    <wsdl:documentation />
    <wsdl:part name="mt_mm104_res" element="p1:mt_mm104_res" />
  </wsdl:message>
  <wsdl:portType name="si_mm104_mcs_sender">
    <wsdl:documentation />
    <wsdl:operation name="si_mm104_mcs_sender">
      <wsdl:documentation />
      <wsp:Policy>
        <wsp:PolicyReference URI="#OP_si_mm104_mcs_sender" />
      </wsp:Policy>
      <wsdl:input message="p1:mt_mm104_req" />
      <wsdl:output message="p1:mt_mm104_res" />
    </wsdl:operation>
  </wsdl:portType>
  <wsdl:binding name="si_mm104_mcs_senderBinding" type="p1:si_mm104_mcs_sender">
    <binding transport="http://schemas.xmlsoap.org/soap/http" xmlns="http://schemas.xmlsoap.org/wsdl/soap/" />
    <wsdl:operation name="si_mm104_mcs_sender">
      <operation soapAction="http://sap.com/xi/WebService/soap1.1" xmlns="http://schemas.xmlsoap.org/wsdl/soap/" />
      <wsdl:input>
        <body use="literal" xmlns="http://schemas.xmlsoap.org/wsdl/soap/" />
      </wsdl:input>
      <wsdl:output>
        <body use="literal" xmlns="http://schemas.xmlsoap.org/wsdl/soap/" />
      </wsdl:output>
    </wsdl:operation>
  </wsdl:binding>
  <wsdl:service name="si_mm104_mcs_senderService">
    <wsdl:port name="HTTP_Port" binding="p1:si_mm104_mcs_senderBinding">
      <address location="http://sappodev.hbglobal.com:50000/XISOAPAdapter/MessageServlet?senderParty=&amp;senderService=ZMCS_FLAVOR&amp;receiverParty=&amp;receiverService=&amp;interface=si_mm104_mcs_sender&amp;interfaceNamespace=http%3A%2F%2Fwww.zmc.com%2Fflavor%2Fmm" xmlns="http://schemas.xmlsoap.org/wsdl/soap/" />
    </wsdl:port>
    <wsdl:port name="HTTPS_Port" binding="p1:si_mm104_mcs_senderBinding">
      <address location="https://sappodev.hbglobal.com:50001/XISOAPAdapter/MessageServlet?senderParty=&amp;senderService=ZMCS_FLAVOR&amp;receiverParty=&amp;receiverService=&amp;interface=si_mm104_mcs_sender&amp;interfaceNamespace=http%3A%2F%2Fwww.zmc.com%2Fflavor%2Fmm" xmlns="http://schemas.xmlsoap.org/wsdl/soap/" />
    </wsdl:port>
  </wsdl:service>
</wsdl:definitions>